Subject: Re: [lojban] je (was: crdlus. critique)

From: Rob Speer <[email-masked]>
Date: Fri, 4 Jan 2002 18:58:04 -0500

On Fri, Jan 04, 2002 at 05:58:18PM -0500, Invent Yourself wrote:
> On Fri, 4 Jan 2002, Rob Speer wrote:
> 
> > Person: PICK UP A BIG RED BLOCK.
> > la prenu: ko lafti da poi barda ke xunre bliku
> >
> > {barda je xunre}. In fact, since I believe that {je} isn't used nearly
> > enough, leading to the slightly malglico habit of using tanru for
> > adjectives (remember, {blanu je zdani} is much more specific than
> > {blanu zdani}), I'd go as far as {barda je xunre je bliku}.
> 
> 
> Remember that je is symmetrical. I would agree with barda je xunre bliku,
> but not barda je xunre je bliku.

Of course it is symmetrical. A red block is a block-being red-thing.
(The hyphenated words are necessary because there is no good adjective
form of "is a block" or noun form of "red".)
And in Lojban, {lo xunre je bliku du lo bliku je xunre}.

What strikes you as wrong about telling the computer to look for the
thing which is big and red and is a block?

It is only because of English that it seems "xunre" should precede
"bliku".

> > Computer: THE BLUE PYRAMID AND THE BLUE BLOCK.
> > la skami: .i le blanu jipkubli .e le blanu kurkubli
> >
> > Same here. I'd say {blanu je jipkubli}, unless the computer is
> > deliberately trying to seem friendlier with informal usage.
> 
> 
> It is more of a jipkubli than a blanu, pe'i. I wouldn't use a je here.
> je-mania!

What is there which makes this blue block less {lo blanu} than it is {lo
kurkubli}? Is there something which makes you think it is not fully blue?

> > The tanru-for-adjective problem is one that shows up in many people's
> > Lojban, including my own. I'm sure that what I have of Flatland includes
> > several instances of je-phobia.
> 
> 
> But let's leave it out where it adds no meaning; it's another syllable.

It adds precision and avoids malglico, at the expense of only one
syllable.

Would you say that people should never say {pilno le skami} because it's
one syllable more than {skami pilno}?
-- 
la rab.spir
noi sarji zo je